local L = LibStub("AceLocale-3.0"):NewLocale("Pokedex", "enUS", true)

-- Keybinding
L["Pokedex"] = true
L["Super Toggle"] = true
L["Summon Mount"] = true
L["Dismiss Mount"] = true
L["Summon Next Mount"] = true
L["Summon Other Mount"] = true
L["Toggle Mount"] = true
L["Summon Companion"] = true
L["Dismiss Companion"] = true
L["Toggle Companion"] = true
L["Summon Next Companion"] = true
L["Summon Squire"] = true

-- Chat commands
L["pokedex"] = true
L["pd"] = true

-- Announcement channels names
L["personal"] = true
L["party"] = true
L["raid"] = true
L["emote"] = true
L["say"] = true
L["yell"] = true

-- zones with special rules
L["Ahn'Qiraj"] = true
L["Cold Weather Flying"] = true
L["Wintergrasp"] = true

-- Announcement messages, X is name of companion
L['X, I choose you!'] = function(X)
	return X .. ', I choose you!';
end
L['lets X know that they have been chosen.'] = function(X)
	return 'lets ' .. X .. ' know that they have been chosen.';
end

-- Mount property tooltip clues
L["very fast"] = true
L["extremely fast"] = true
L["Riding skill"] = true

L["only"] = true
L["Outland"] = true
L["Northrend"] = true


L["New mount added! "] = true
L["New companion added! "] = true
L["New title added! "] = true

L["no mounts available"] = true
L["no companions available"] = true
L["no titles available"] = true
L["no hot mount"] = true
L["no hot companion"] = true
L["no hot title"] = true

L["Riding"] = true

L["mount has a fast (280%) flight speed"] = true
L["mount has a slow (60%) flight speed"] = true
L["mount has a fast (100%) running speed *AND* can be summoned in no-fly zones"] = true
L["mount has a slow (60%) running speed *AND* can be summoned in no-fly zones"] = true



-- commands and options
L["Please see the README.TXT file in the Pokedex addon folder for more information on how to use Pokedex"] = true
L["echoes out zone info"] = true
L["announce"] = true
L["(on|off) let everyone know who *you* choose"] = true
L["channel"] = true
L["channel to announce selection in"] = true
L["summon companion"] = true
L["summons a companion"] = true
L["summon next companion"] = true
L["summons next companion in collection"] = true
L["dismiss companion"] = true
L["dismisses current companion"] = true
L["select companion for ranking"] = true
L["companion whose rank you can set"] = true
L["companion rank"] = true
L["rank of current companion"] = true
L["summon mount"] = true
L["summons a mount"] = true
L["summon next mount"] = true
L["summons next mount in collection"] = true
L["dismiss mount"] = true
L["dismisses current mount"] = true
L["select mount type"] = true
L["select mount for ranking"] = true
L["mount whose rank you can set"] = true
L["mount rank"] = true
L["rank of current mount"] = true
L["enable hot pets"] = true
L["lets your turn on|off the hot pet subfeatures"] = true
L["new hotness"] = true
L["always make newest mount or companion the hot one"] = true
L["select hot companion"] = true
L["companion to become hot one"] = true
L["companion heat"] = true
L["set hotness as a percentage - 100% means the hot pet is the only one that will be chosen"] = true
L["select hot mount"] = true
L["mount to become hot one"] = true
L["mount heat"] = true
L["set hotness as a percentage - 100% means the hot pet is the only one that will be chosen"] = true
L["Change title on load"] = true
L["Change title when logging in or reloading UI"] = true
L["change title"] = true
L["select title for ranking"] = true
L["title whose rank you can set"] = true
L["title rank"] = true
L["rank of current title"] = true
L["select hot title"] = true
L["title to become hot one"] = true
L["title heat"] = true
L["set hotness as a percentage - 100% means the hot title is the only one that will be chosen"] = true
L["toggle companion"] = true
L["toggles a companion"] = true
L["toggle mount"] = true
L["toggles a mount"] = true
L["toggle mount or companion"] = true
L["toggles mount or companion"] = true
L["summon other mount"] = true
L["if summon mount would summon flyer, will summon ground mount and vice versa"] = true
L["summon squire"] = true
L["summons an argent squire"] = true


-- companion strings
L["Requires a Snowball"] = true

-- mount types
L["Extremely Fast Flyers"] = true
L["Very Fast Flyers"] = true
L["Flyers"] = true
L["Very Fast Runners"] = true
L["Runners"] = true
L["Slow Runners"] = true
L["Qiraji Scarabs"] = true


-- names of special mounts
L["Ashes of Al'ar"] = true
L["Black Proto%-Drake"] = true
L["Plagued Proto%-Drake"] = true
L["Violet Proto%-Drake"] = true
L["Headless Horseman's Mount"] = true
L["Black Qiraji Battle Tank"] = true
L["Qiraji"] = true
L["Riding Turtle"] = true


-- names of special companions
L["Argent Squire"] = true


-- ERRORS
L["ERROR: You have no summonable mounts."] = true
L["ERROR: You have no summonable companions."] = true
L["ERROR: You don't have any titles."] = true
L["ERROR: bad channel set"] = true
L["ERROR: selection error"] = true
L["ERROR: Argent Squire not found"] = true
